[Window][WindowOverViewport_11111111]
Pos=0,19
Size=1920,955
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Explorateur]
Pos=0,19
Size=210,528
Collapsed=0
DockId=0x00000005,0

[Window][Proprietes]
Pos=157,19
Size=193,881
Collapsed=0
DockId=0x00000006,0

[Window][Assets / Console]
Pos=212,876
Size=1708,98
Collapsed=0
DockId=0x00000002,0

[Window][Scene 3D]
Pos=270,19
Size=1103,743
Collapsed=0
DockId=0x00000015,0

[Window][Scene Explorer]
Pos=0,19
Size=155,881
Collapsed=0
DockId=0x0000000D,0

[Window][Inspector]
Pos=0,499
Size=268,475
Collapsed=0
DockId=0x00000014,0

[Window][Viewport]
Pos=0,776
Size=1920,198
Collapsed=0
DockId=0x0000000C,0

[Window][Properties]
Pos=0,453
Size=155,321
Collapsed=0
DockId=0x0000000E,0

[Window][Asset Browser]
Pos=270,764
Size=1458,210
Collapsed=0
DockId=0x00000010,0

[Window][Settings]
Pos=1730,19
Size=190,955
Collapsed=0
DockId=0x00000012,0

[Window][Hierarchy]
Pos=0,19
Size=268,478
Collapsed=0
DockId=0x00000013,0

[Window][##toolbar]
ViewportPos=1743,796
ViewportId=0x572FC0BE
Size=190,45
Collapsed=0

[Window][Editeur de modele 3D anime]
Pos=1375,19
Size=353,743
Collapsed=0
DockId=0x00000016,0

[Docking][Data]
DockSpace               ID=0x08BD597D Window=0x1BBC0F80 Pos=0,53 Size=1920,955 Split=X Selected=0x3E076F00
  DockNode              ID=0x00000011 Parent=0x08BD597D SizeRef=1728,955 Split=Y
    DockNode            ID=0x0000000B Parent=0x00000011 SizeRef=1920,774 Split=X
      DockNode          ID=0x00000007 Parent=0x0000000B SizeRef=268,974 Split=Y Selected=0xC41708CC
        DockNode        ID=0x00000009 Parent=0x00000007 SizeRef=155,269 Split=Y Selected=0xC41708CC
          DockNode      ID=0x0000000D Parent=0x00000009 SizeRef=155,451 Selected=0xC41708CC
          DockNode      ID=0x0000000E Parent=0x00000009 SizeRef=155,321 Selected=0x8C72BEA8
        DockNode        ID=0x0000000A Parent=0x00000007 SizeRef=155,503 Split=Y Selected=0xBABDAE5E
          DockNode      ID=0x00000013 Parent=0x0000000A SizeRef=268,478 Selected=0xBABDAE5E
          DockNode      ID=0x00000014 Parent=0x0000000A SizeRef=268,475 Selected=0x36DC96AB
      DockNode          ID=0x00000008 Parent=0x0000000B SizeRef=1458,974 Split=X
        DockNode        ID=0x00000003 Parent=0x00000008 SizeRef=193,955 Split=Y Selected=0x6D4950E4
          DockNode      ID=0x00000005 Parent=0x00000003 SizeRef=121,528 Selected=0x6D4950E4
          DockNode      ID=0x00000006 Parent=0x00000003 SizeRef=121,425 Selected=0x7CB41033
        DockNode        ID=0x00000004 Parent=0x00000008 SizeRef=1248,955 Split=Y
          DockNode      ID=0x00000001 Parent=0x00000004 SizeRef=1920,855 Split=Y Selected=0x3E076F00
            DockNode    ID=0x0000000F Parent=0x00000001 SizeRef=1545,743 Split=X Selected=0x3E076F00
              DockNode  ID=0x00000015 Parent=0x0000000F SizeRef=1103,743 CentralNode=1 Selected=0x3E076F00
              DockNode  ID=0x00000016 Parent=0x0000000F SizeRef=353,743 Selected=0x962F540B
            DockNode    ID=0x00000010 Parent=0x00000001 SizeRef=1545,210 Selected=0x36AF052B
          DockNode      ID=0x00000002 Parent=0x00000004 SizeRef=1920,98 Selected=0xD0EE32D5
    DockNode            ID=0x0000000C Parent=0x00000011 SizeRef=1920,198 Selected=0xC450F867
  DockNode              ID=0x00000012 Parent=0x08BD597D SizeRef=190,955 Selected=0x4746B4B8

